<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="RSU_BOLD.ttf">
            <string>RSU-Bold</string>
        </mutableArray>
        <mutableArray key="RSU_Regular.ttf">
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
            <string>RSU</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HelpHistoryController"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <viewController restorationIdentifier="HelpHistoryController" id="MhC-0M-V3x" customClass="HelpHistoryController">
            <layoutGuides>
                <viewControllerLayoutGuide type="top" id="NZj-9M-JyB"/>
                <viewControllerLayoutGuide type="bottom" id="bHu-G2-nqh"/>
            </layoutGuides>
            <view key="view" contentMode="scaleToFill" id="gQ7-6w-7Qt">
                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n8m-A5-ibI">
                        <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="N30-nc-D7A">
                                <rect key="frame" x="0.0" y="0.0" width="71" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="71" id="eho-Vv-bTE"/>
                                </constraints>
                                <connections>
                                    <action selector="backBtn:" destination="MhC-0M-V3x" eventType="touchUpInside" id="WAo-aw-tEt"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ประวัติการสอบถาม" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vnH-vb-azK">
                                <rect key="frame" x="43" y="10" width="235" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="0Jf-99-qA5"/>
                                    <constraint firstAttribute="width" constant="235" id="mdG-Kv-cnQ"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="20"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="right_filled_100" translatesAutoresizingMaskIntoConstraints="NO" id="eoe-mm-iQd">
                                <rect key="frame" x="16" y="14" width="20" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="7Ja-w9-TTT"/>
                                    <constraint firstAttribute="height" constant="16" id="jam-q2-Poh"/>
                                </constraints>
                            </imageView>
                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="Y6U-2A-Vpk">
                                <rect key="frame" x="285" y="12" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="ebw-ad-Beh"/>
                                    <constraint firstAttribute="height" constant="20" id="vD5-vS-hoN"/>
                                </constraints>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="N30-nc-D7A" secondAttribute="bottom" id="2n2-f9-K66"/>
                            <constraint firstItem="vnH-vb-azK" firstAttribute="centerX" secondItem="n8m-A5-ibI" secondAttribute="centerX" id="AYB-dd-K64"/>
                            <constraint firstItem="eoe-mm-iQd" firstAttribute="centerY" secondItem="n8m-A5-ibI" secondAttribute="centerY" id="DRX-b1-RMH"/>
                            <constraint firstItem="N30-nc-D7A" firstAttribute="top" secondItem="n8m-A5-ibI" secondAttribute="top" id="JjA-p5-de6"/>
                            <constraint firstAttribute="trailing" secondItem="Y6U-2A-Vpk" secondAttribute="trailing" constant="15" id="gsc-pa-4nV"/>
                            <constraint firstItem="Y6U-2A-Vpk" firstAttribute="centerY" secondItem="n8m-A5-ibI" secondAttribute="centerY" id="jWT-8n-4qp"/>
                            <constraint firstItem="vnH-vb-azK" firstAttribute="centerY" secondItem="n8m-A5-ibI" secondAttribute="centerY" id="sF1-Pv-1Dk"/>
                            <constraint firstItem="N30-nc-D7A" firstAttribute="leading" secondItem="n8m-A5-ibI" secondAttribute="leading" id="wYL-QK-Vsf"/>
                            <constraint firstItem="eoe-mm-iQd" firstAttribute="leading" secondItem="n8m-A5-ibI" secondAttribute="leading" constant="16" id="xcG-dZ-7Mn"/>
                            <constraint firstAttribute="height" constant="44" id="xgI-pN-b68"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Jg-9u-pk7">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="20"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="ahV-q9-lPp"/>
                        </constraints>
                    </view>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_qa_bg" translatesAutoresizingMaskIntoConstraints="NO" id="XFu-7A-bgB">
                        <rect key="frame" x="146" y="440" width="169" height="121"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="169" id="dtb-Pd-zIN"/>
                            <constraint firstAttribute="height" constant="121" id="th0-tn-YBr"/>
                        </constraints>
                    </imageView>
                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9De-va-4y0">
                        <rect key="frame" x="0.0" y="64" width="320" height="504"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mrp-7s-cf9">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="556"/>
                                <subviews>
                                    <imageView hidden="YES" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="icon_q" translatesAutoresizingMaskIntoConstraints="NO" id="NAN-LN-7wU">
                                        <rect key="frame" x="16" y="16" width="49" height="49"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="49" id="107-2S-QOE"/>
                                            <constraint firstAttribute="height" constant="49" id="adC-pe-oLC"/>
                                        </constraints>
                                    </imageView>
                                    <label hidden="YES" opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="[กำลังดำเนินการ]" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iOW-Tc-EPy">
                                        <rect key="frame" x="73" y="12" width="95" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="6Ro-oM-j2d"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.63921568630000003" green="0.18039215689999999" blue="0.23921568630000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="              " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CDK-4Q-IIc">
                                        <rect key="frame" x="174" y="12" width="63" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="LHZ-rb-9An"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.62745098040000002" green="0.62745098040000002" blue="0.62745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="      " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="E4J-Qg-An9">
                                        <rect key="frame" x="243" y="12" width="27" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="rvY-9h-0fy"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.62745098040000002" green="0.62745098040000002" blue="0.62745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="                  " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PVM-dQ-Hkh">
                                        <rect key="frame" x="77" y="40" width="227" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="1SO-Zk-hUD"/>
                                            <constraint firstAttribute="width" constant="227" id="HO0-5L-Sak"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU-Bold" family="" pointSize="18"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label hidden="YES" opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="คำถาม:" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BdR-k2-THr">
                                        <rect key="frame" x="23" y="95" width="49" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="bgU-Gg-UwS"/>
                                            <constraint firstAttribute="width" constant="49" id="dTG-L0-pdW"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="                  " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tKe-61-UK3">
                                        <rect key="frame" x="77" y="95" width="227" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="1ZK-Id-Bak"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label hidden="YES" opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="หัวข้อ: " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jtJ-dU-81D">
                                        <rect key="frame" x="23" y="120" width="49" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="49" id="c1E-Hk-7On"/>
                                            <constraint firstAttribute="height" constant="24" id="iq4-u5-LDg"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label hidden="YES" opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="รายละเอียดปัญหา:" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KN2-Ct-UTE">
                                        <rect key="frame" x="23" y="145" width="107" height="23"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="107" id="Nb6-nb-9sG"/>
                                            <constraint firstAttribute="height" constant="23" id="VVR-PS-xbn"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <label hidden="YES" opaque="NO" multipleTouchEnabled="YES" contentMode="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W2p-Vj-b4W">
                                        <rect key="frame" x="23" y="218" width="281" height="84"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="84" id="tVt-Mu-ecw"/>
                                        </constraints>
                                        <string key="text">	•	ข้อมูลการสอบถามสามารถตรวจสอบได้ภายใน 24 ชม. หลังจากทีมงานส่งคำตอบ 
	•	ประวัติจะไม่ถูกเก็บบันทึกไว้
</string>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="14"/>
                                        <color key="textColor" red="0.63921568630000003" green="0.18039215689999999" blue="0.23921568630000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <imageView hidden="YES" userInteractionEnabled="NO" alpha="0.5" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Oso-pV-Jr6">
                                        <rect key="frame" x="0.0" y="79" width="320" height="1"/>
                                        <color key="backgroundColor" red="0.65098039215686276" green="0.65098039215686276" blue="0.65098039215686276" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="LGG-PY-elI"/>
                                        </constraints>
                                    </imageView>
                                    <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="uSV-lA-e03">
                                        <rect key="frame" x="0.0" y="205" width="320" height="1"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="L89-ml-id2"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="                  " lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MDM-Pm-N8w">
                                        <rect key="frame" x="77" y="120" width="227" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="24" id="5GJ-YV-hr1"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                        <color key="textColor" red="0.32156862749999998" green="0.32156862749999998" blue="0.32156862749999998" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <size key="shadowOffset" width="0.0" height="0.0"/>
                                    </label>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rsB-vH-bQA">
                                        <rect key="frame" x="0.0" y="205" width="320" height="170"/>
                                        <subviews>
                                            <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="[ดำเนินการเสร็จสิ้น]" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4st-Oo-iOO">
                                                <rect key="frame" x="72" y="11" width="109" height="24"/>
                                                <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                                <color key="textColor" red="0.25882352939999997" green="0.52156862749999999" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                                <size key="shadowOffset" width="0.0" height="0.0"/>
                                            </label>
                                            <imageView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleAspectFit" image="ic_check" translatesAutoresizingMaskIntoConstraints="NO" id="NVn-zn-yyB">
                                                <rect key="frame" x="15" y="15" width="49" height="49"/>
                                            </imageView>
                                            <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="13/03/2016" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bpj-ms-Pw8">
                                                <rect key="frame" x="186" y="11" width="68" height="24"/>
                                                <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                                <color key="textColor" red="0.62745098040000002" green="0.62745098040000002" blue="0.62745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                                <size key="shadowOffset" width="0.0" height="0.0"/>
                                            </label>
                                            <label opaque="NO" multipleTouchEnabled="YES" contentMode="center" text="18.20 น." lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="skS-CG-q78">
                                                <rect key="frame" x="259" y="11" width="50" height="24"/>
                                                <fontDescription key="fontDescription" name="RSU" family="" pointSize="16"/>
                                                <color key="textColor" red="0.62745098040000002" green="0.62745098040000002" blue="0.62745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <nil key="highlightedColor"/>
                                                <size key="shadowOffset" width="0.0" height="0.0"/>
                                            </label>
                                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsVerticalScrollIndicator="NO" editable="NO" text="                  " textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="bKD-ff-pdL">
                                                <rect key="frame" x="72" y="35" width="240" height="135"/>
                                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                            </textView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="170" id="AQT-sf-oZ0"/>
                                            <constraint firstAttribute="trailing" secondItem="bKD-ff-pdL" secondAttribute="trailing" constant="8" id="F1n-BJ-xg8"/>
                                            <constraint firstItem="bKD-ff-pdL" firstAttribute="top" secondItem="rsB-vH-bQA" secondAttribute="top" constant="35" id="FNh-wE-eoN"/>
                                            <constraint firstAttribute="bottom" secondItem="bKD-ff-pdL" secondAttribute="bottom" id="GFz-fV-sFY"/>
                                            <constraint firstItem="4st-Oo-iOO" firstAttribute="leading" secondItem="NVn-zn-yyB" secondAttribute="trailing" constant="8" id="Gvx-VK-2vz"/>
                                            <constraint firstItem="skS-CG-q78" firstAttribute="leading" secondItem="bpj-ms-Pw8" secondAttribute="trailing" constant="5" id="MEW-70-0vs"/>
                                            <constraint firstItem="bpj-ms-Pw8" firstAttribute="top" secondItem="rsB-vH-bQA" secondAttribute="top" constant="11" id="SSX-Gv-q1B"/>
                                            <constraint firstItem="NVn-zn-yyB" firstAttribute="leading" secondItem="rsB-vH-bQA" secondAttribute="leading" constant="15" id="Tdk-01-1V7"/>
                                            <constraint firstItem="skS-CG-q78" firstAttribute="top" secondItem="rsB-vH-bQA" secondAttribute="top" constant="11" id="Tih-4k-Eue"/>
                                            <constraint firstItem="bKD-ff-pdL" firstAttribute="leading" secondItem="NVn-zn-yyB" secondAttribute="trailing" constant="8" id="adE-Ah-k6v"/>
                                            <constraint firstItem="4st-Oo-iOO" firstAttribute="top" secondItem="rsB-vH-bQA" secondAttribute="top" constant="11" id="hK2-0j-O3o"/>
                                            <constraint firstItem="NVn-zn-yyB" firstAttribute="top" secondItem="rsB-vH-bQA" secondAttribute="top" constant="15" id="unl-pz-aSU"/>
                                            <constraint firstItem="bpj-ms-Pw8" firstAttribute="leading" secondItem="4st-Oo-iOO" secondAttribute="trailing" constant="5" id="xmA-sZ-4xq"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="                  " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="20" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9nz-vL-FZZ">
                                        <rect key="frame" x="23" y="178" width="274" height="24"/>
                                        <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="16"/>
                                        <color key="textColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="deviceRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="BdR-k2-THr" firstAttribute="top" secondItem="Oso-pV-Jr6" secondAttribute="bottom" constant="15" id="0TU-Rv-djh"/>
                                    <constraint firstAttribute="height" constant="556" id="176-Ub-0LS"/>
                                    <constraint firstItem="iOW-Tc-EPy" firstAttribute="leading" secondItem="NAN-LN-7wU" secondAttribute="trailing" constant="8" id="4Dv-SX-xOr"/>
                                    <constraint firstItem="CDK-4Q-IIc" firstAttribute="top" secondItem="Mrp-7s-cf9" secondAttribute="top" constant="12" id="6zf-nl-XPh"/>
                                    <constraint firstItem="NAN-LN-7wU" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="16" id="8Y0-j1-euQ"/>
                                    <constraint firstItem="tKe-61-UK3" firstAttribute="top" secondItem="Oso-pV-Jr6" secondAttribute="bottom" constant="15" id="926-gA-wKo"/>
                                    <constraint firstItem="E4J-Qg-An9" firstAttribute="top" secondItem="Mrp-7s-cf9" secondAttribute="top" constant="12" id="AoM-pb-rcl"/>
                                    <constraint firstItem="9nz-vL-FZZ" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="23" id="C2X-vv-qX1"/>
                                    <constraint firstItem="PVM-dQ-Hkh" firstAttribute="top" secondItem="E4J-Qg-An9" secondAttribute="bottom" constant="2" id="FVY-Te-xxO"/>
                                    <constraint firstItem="CDK-4Q-IIc" firstAttribute="leading" secondItem="iOW-Tc-EPy" secondAttribute="trailing" constant="6" id="Gsg-gM-IG8"/>
                                    <constraint firstItem="KN2-Ct-UTE" firstAttribute="top" secondItem="jtJ-dU-81D" secondAttribute="bottom" constant="1" id="HWI-Be-DsA"/>
                                    <constraint firstItem="Oso-pV-Jr6" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" id="HaT-9V-15s"/>
                                    <constraint firstItem="iOW-Tc-EPy" firstAttribute="top" secondItem="Mrp-7s-cf9" secondAttribute="top" constant="12" id="Hco-LH-3ep"/>
                                    <constraint firstItem="rsB-vH-bQA" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" id="JKZ-VN-fLx"/>
                                    <constraint firstAttribute="trailing" secondItem="9nz-vL-FZZ" secondAttribute="trailing" constant="23" id="L82-AX-ecI"/>
                                    <constraint firstItem="PVM-dQ-Hkh" firstAttribute="leading" secondItem="NAN-LN-7wU" secondAttribute="trailing" constant="12" id="NwS-Sl-keP"/>
                                    <constraint firstItem="rsB-vH-bQA" firstAttribute="top" secondItem="9nz-vL-FZZ" secondAttribute="bottom" constant="3" id="PZ0-R2-8oA"/>
                                    <constraint firstAttribute="trailing" secondItem="MDM-Pm-N8w" secondAttribute="trailing" constant="16" id="Q4H-Qj-2Cr"/>
                                    <constraint firstItem="jtJ-dU-81D" firstAttribute="top" secondItem="BdR-k2-THr" secondAttribute="bottom" constant="1" id="Uk6-Du-1xG"/>
                                    <constraint firstItem="Oso-pV-Jr6" firstAttribute="top" secondItem="PVM-dQ-Hkh" secondAttribute="bottom" constant="13" id="VUK-sT-17c"/>
                                    <constraint firstItem="tKe-61-UK3" firstAttribute="leading" secondItem="BdR-k2-THr" secondAttribute="trailing" constant="5" id="ZYi-mH-bYa"/>
                                    <constraint firstItem="uSV-lA-e03" firstAttribute="top" secondItem="9nz-vL-FZZ" secondAttribute="bottom" constant="3" id="aB2-RJ-pzf"/>
                                    <constraint firstItem="E4J-Qg-An9" firstAttribute="leading" secondItem="CDK-4Q-IIc" secondAttribute="trailing" constant="6" id="aPe-rS-Cap"/>
                                    <constraint firstAttribute="trailing" secondItem="tKe-61-UK3" secondAttribute="trailing" constant="16" id="abd-bp-Mu0"/>
                                    <constraint firstItem="NAN-LN-7wU" firstAttribute="top" secondItem="Mrp-7s-cf9" secondAttribute="top" constant="16" id="bGz-FJ-3hA"/>
                                    <constraint firstAttribute="trailing" secondItem="W2p-Vj-b4W" secondAttribute="trailing" constant="16" id="dSf-We-nI3"/>
                                    <constraint firstItem="MDM-Pm-N8w" firstAttribute="leading" secondItem="jtJ-dU-81D" secondAttribute="trailing" constant="5" id="fYs-Jp-znm"/>
                                    <constraint firstItem="9nz-vL-FZZ" firstAttribute="top" secondItem="KN2-Ct-UTE" secondAttribute="bottom" constant="10" id="hDY-nM-Z4Y"/>
                                    <constraint firstAttribute="trailing" secondItem="rsB-vH-bQA" secondAttribute="trailing" id="jgw-55-9uL"/>
                                    <constraint firstItem="W2p-Vj-b4W" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="23" id="kjg-6Y-9fk"/>
                                    <constraint firstItem="jtJ-dU-81D" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="23" id="lr7-tj-fdf"/>
                                    <constraint firstItem="MDM-Pm-N8w" firstAttribute="top" secondItem="tKe-61-UK3" secondAttribute="bottom" constant="1" id="m41-Jo-ijI"/>
                                    <constraint firstItem="uSV-lA-e03" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" id="myi-yQ-wda"/>
                                    <constraint firstItem="KN2-Ct-UTE" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="23" id="oA3-BK-bwM"/>
                                    <constraint firstAttribute="trailing" secondItem="uSV-lA-e03" secondAttribute="trailing" id="orx-7C-ZLV"/>
                                    <constraint firstItem="W2p-Vj-b4W" firstAttribute="top" secondItem="uSV-lA-e03" secondAttribute="bottom" constant="12" id="qsN-Ld-Tk9"/>
                                    <constraint firstAttribute="trailing" secondItem="Oso-pV-Jr6" secondAttribute="trailing" id="rUu-tu-s4V"/>
                                    <constraint firstItem="BdR-k2-THr" firstAttribute="leading" secondItem="Mrp-7s-cf9" secondAttribute="leading" constant="23" id="ycs-Uh-TLf"/>
                                </constraints>
                            </view>
                        </subviews>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Mrp-7s-cf9" secondAttribute="trailing" id="aRu-Mc-rPp"/>
                            <constraint firstItem="Mrp-7s-cf9" firstAttribute="leading" secondItem="9De-va-4y0" secondAttribute="leading" id="jkW-n8-Xuc"/>
                            <constraint firstItem="Mrp-7s-cf9" firstAttribute="top" secondItem="9De-va-4y0" secondAttribute="top" id="oJu-rU-jAz"/>
                            <constraint firstItem="Mrp-7s-cf9" firstAttribute="width" secondItem="9De-va-4y0" secondAttribute="width" id="uM4-9s-g76"/>
                            <constraint firstAttribute="bottom" secondItem="Mrp-7s-cf9" secondAttribute="bottom" id="upE-Rd-bP9"/>
                        </constraints>
                    </scrollView>
                </subviews>
                <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstItem="n8m-A5-ibI" firstAttribute="top" secondItem="NZj-9M-JyB" secondAttribute="bottom" id="2TV-s1-zZo"/>
                    <constraint firstAttribute="trailing" secondItem="9De-va-4y0" secondAttribute="trailing" id="51P-QC-BeG"/>
                    <constraint firstAttribute="trailing" secondItem="n8m-A5-ibI" secondAttribute="trailing" id="6yM-yO-GAZ"/>
                    <constraint firstAttribute="trailing" secondItem="2Jg-9u-pk7" secondAttribute="trailing" id="Pl3-OB-MV6"/>
                    <constraint firstItem="bHu-G2-nqh" firstAttribute="top" secondItem="XFu-7A-bgB" secondAttribute="bottom" constant="7" id="Ptk-H5-QvV"/>
                    <constraint firstItem="9De-va-4y0" firstAttribute="top" secondItem="n8m-A5-ibI" secondAttribute="bottom" id="Y9S-Vh-ygG"/>
                    <constraint firstItem="bHu-G2-nqh" firstAttribute="top" secondItem="9De-va-4y0" secondAttribute="bottom" id="a2h-fW-pA8"/>
                    <constraint firstItem="n8m-A5-ibI" firstAttribute="leading" secondItem="gQ7-6w-7Qt" secondAttribute="leading" id="aHm-dg-DI9"/>
                    <constraint firstItem="9De-va-4y0" firstAttribute="leading" secondItem="gQ7-6w-7Qt" secondAttribute="leading" id="fsR-pC-e3p"/>
                    <constraint firstItem="2Jg-9u-pk7" firstAttribute="top" secondItem="gQ7-6w-7Qt" secondAttribute="top" id="nSV-P2-gvS"/>
                    <constraint firstAttribute="trailing" secondItem="XFu-7A-bgB" secondAttribute="trailing" constant="5" id="oTS-VK-LZ0"/>
                    <constraint firstItem="2Jg-9u-pk7" firstAttribute="leading" secondItem="gQ7-6w-7Qt" secondAttribute="leading" id="y35-6A-Tjt"/>
                </constraints>
            </view>
            <connections>
                <outlet property="detail_question" destination="9nz-vL-FZZ" id="ZSR-Ed-hlV"/>
                <outlet property="heightLine" destination="aB2-RJ-pzf" id="Hej-kN-Hgv"/>
                <outlet property="height_details_answer" destination="AQT-sf-oZ0" id="jhW-Du-FvB"/>
                <outlet property="height_viewBg" destination="176-Ub-0LS" id="2W8-M3-PB3"/>
                <outlet property="line1" destination="Oso-pV-Jr6" id="dWV-Wl-N9a"/>
                <outlet property="line2" destination="uSV-lA-e03" id="SpU-gy-Axb"/>
                <outlet property="loadingView" destination="Y6U-2A-Vpk" id="bwz-8e-Dbv"/>
                <outlet property="menuHeader" destination="n8m-A5-ibI" id="P8U-B4-pzc"/>
                <outlet property="qDate" destination="CDK-4Q-IIc" id="fei-y3-PnR"/>
                <outlet property="qImage" destination="NAN-LN-7wU" id="FsP-MO-izw"/>
                <outlet property="qStatus" destination="iOW-Tc-EPy" id="fbm-t2-6C9"/>
                <outlet property="qTime" destination="E4J-Qg-An9" id="iNh-B3-F7X"/>
                <outlet property="qTitle" destination="PVM-dQ-Hkh" id="WCS-kz-064"/>
                <outlet property="question" destination="tKe-61-UK3" id="nxN-wb-BTx"/>
                <outlet property="question_detail" destination="KN2-Ct-UTE" id="NJQ-Rt-M7f"/>
                <outlet property="question_label" destination="BdR-k2-THr" id="2eZ-ky-4Na"/>
                <outlet property="rDate" destination="bpj-ms-Pw8" id="Syb-0Y-AVg"/>
                <outlet property="rDetail" destination="bKD-ff-pdL" id="X7H-qY-i4p"/>
                <outlet property="rImage" destination="NVn-zn-yyB" id="hLu-Ns-hFm"/>
                <outlet property="rStatus" destination="4st-Oo-iOO" id="yVx-fp-VDb"/>
                <outlet property="rTime" destination="skS-CG-q78" id="QYJ-qm-Coq"/>
                <outlet property="statusBar" destination="2Jg-9u-pk7" id="CDg-SX-Xpl"/>
                <outlet property="text_des" destination="W2p-Vj-b4W" id="BF0-5A-Azy"/>
                <outlet property="title_question" destination="MDM-Pm-N8w" id="wwU-JC-K67"/>
                <outlet property="topic_label" destination="jtJ-dU-81D" id="ItA-hV-Mwi"/>
                <outlet property="viewAnswer" destination="rsB-vH-bQA" id="MUc-zW-lqm"/>
            </connections>
            <point key="canvasLocation" x="306" y="320"/>
        </viewController>
    </objects>
    <resources>
        <image name="ic_check" width="49" height="49"/>
        <image name="icon_q" width="49" height="49"/>
        <image name="icon_qa_bg" width="169" height="121"/>
        <image name="right_filled_100" width="38" height="28"/>
    </resources>
</document>
